Bug 106276 - Problems with Mozilla and new Blue Curve
Summary: Problems with Mozilla and new Blue Curve
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-04 18:38 UTC by Nick Marsh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 14:40:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot example (112.66 KB, image/png)
2003-10-04 18:39 UTC, Nick Marsh
no flags Details

Description Nick Marsh 2003-10-04 18:38:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When mozilla opens maximized the window borders are misaligned in the new Blue
Curve theme.

Version-Release number of selected component (if applicable):
redhat-artwork-0.81-1

How reproducible:
Always

Steps to Reproduce:
1. Open mozilla so that it starts maximized.
2. See the window borders are misaligned.

Actual Results:  The window borders are misaligned.

Expected Results:  Should not be misaligned.

Additional info:

If you switch to windowed mode, then switch back to maximized, if fixes the
misalignment.

Comment 1 Nick Marsh 2003-10-04 18:39:51 UTC
Created attachment 94934 [details]
Screenshot example

Attached screenshot example.

Comment 2 Alexander Larsson 2003-10-07 14:40:22 UTC
This is fixed in the latest metacity version in rawhide.


Note You need to log in before you can comment on or make changes to this bug.